---
Bug-Database: https://github.com/go-sourcemap/sourcemap/issues
Bug-Submit: https://github.com/go-sourcemap/sourcemap/issues/new
Repository: https://github.com/go-sourcemap/sourcemap.git
Repository-Browse: https://github.com/go-sourcemap/sourcemap
